Free a result set

- « ibase_free_query

- ibase_gen_id »

- PHP Manual
- Firebird/InterBase Functions
- Free a result set

# ibase_free_result

(PHP 5, PHP 7 < 7.4.0)

ibase_free_result — Free a result set

### Description

ibase_free_result(resource `$result_identifier`): bool

Frees a result set.

### Parameters

`result_identifier`

  A result set created by ibase_query() or ibase_execute().

### Return Values

Returns `true` on success or `false` on failure.